﻿a { color: rgb(91,148,150); }
a:hover { text-decoration: none; }
body { font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 11pt; color: rgb(91,148,150); }

/* Shared_Header */
.shared-header { width: 100%; }
.shared-header .btn {background-color: rgba(4,83,124,0.6); border: none; }
.shared-header .container { padding-top: 20px; }
.shared-header .img-logo { width: 50%; }
.shared-header .login-info { width: 60%; margin-left: auto; margin-top: 10px; padding: 10px; text-align: right; font-size: 12pt; }
.shared-header .navbar { margin-top: 20px; margin-bottom: 20px; }
.shared-header .nav-icon { margin-right: 5px; }
.shared-header .table { margin-bottom: 0px; }
.shared-header .table th { font-weight: normal; }
.shared-header .table-borderless td, .table-borderless th { border: 0; }
.shared-header .tr-active { background-color: rgba(4,83,124,0.6); color: white; }
.shared-header .tr-clickable { cursor: pointer; }

/* Admin */
.admin { width: 100%; }
.admin .admin-modal button { margin-top: 20px; }
.admin .admin-modal .row { margin-top: 10px; }
.admin .eIdActiveren { width: 60%; margin-left: auto; margin-right:auto; margin-top: 20px; }
.admin .gebruiker { width: 70%; margin-left: auto; margin-right: auto; }
.admin .gebruiker .button { width: 100%; text-align: center; padding: 10px; background-color: rgba(4,83,124,0.6); color: white; cursor: pointer; }
.admin .gebruiker .row { margin-top: 10px; }
.admin .gebruikers { width: 100%; margin-top: 10px; }
.admin .gebruikers .gebruikers-lijst { width: 100%; }
.admin .gebruikers .gebruikers-lijst .filter .form-control { margin-left: 10px; }
.admin .gebruikers .gebruikers-lijst .row { margin-top: 20px;  }
.admin .gebruikers .gebruikers-lijst .table-links {  height: 100%; }
.admin .gebruikers .gebruikers-lijst .table-links td { padding-right: 40px;  }
.admin .gebruiker-toevoegen { width: 70%; margin-left: auto; margin-right: auto; }
.admin .gebruiker-toevoegen button { margin-top: 20px; }
.admin .gebruiker-toevoegen .row { margin-top: 10px; }
.admin .gebruiker-toevoegen .alert-danger { padding-top: 0; white-space: pre-line; }
.admin .paswoordWijzigen { width: 40%; margin-top: 20px; margin-left: auto; margin-right: auto; }
.wachten { width: 40%; margin-top: 40px; margin-left: auto; margin-right: auto; text-align: center; font-size: 14pt; }

/* Contact */
.contact { width: 100%; margin-top: 20px; }
.contact .overzicht { width: 70%; margin-left: auto; margin-right: auto; }
.contact .overzicht .row { margin-bottom: 20px; }
.contact .overzicht .diensthoofd { width: 100%; }
.contact .overzicht .diensthoofd .card { width:35%; margin-left: auto; margin-right: auto; }
.contact .overzicht .card { width: 100%; }
.contact .overzicht .card-title { text-align: center; }
.contact .overzicht .card p { text-align: center; }

/* Dossier */
.dossier { width: 100%; }
.dossier h6 { font-size: 13pt; margin-top: 20px; text-align: center; text-decoration: underline; }
.dossier h7 { text-decoration: underline; }
.dossier .wachten { width: 40%; margin-top: 40px; margin-left: auto; margin-right: auto; text-align: center; font-size: 14pt; }
.dossier .dossier-detail { width: 100%; margin-top: 50px; }
.dossier .dossier-detail .archief { width: 100%; margin-top: 10px; }
.dossier .dossier-detail .archief-detail { width: 100%; }
.dossier .dossier-detail .boekhouding { width: 100%; margin-top: 10px; }
.dossier .dossier-detail .extraGegevens { width: 100%; margin-top: 10px; }
.dossier .dossier-detail .extraGegevens .card { margin-bottom: 10px; }
.dossier .dossier-detail .informatie { width: 100%; margin-top: 10px; margin-left: auto; margin-right: auto; }
.dossier .dossier-detail .informatie .informatie-detail { width: 100%; }
.dossier .dossier-detail .informatie .informatie-paging { margin-top: 20px; }
.dossier .dossier-detail .informatie .informatie-toevoegen { width: 100%; margin-top: 10px; }
.dossier .dossier-detail .informatie .informatie-toevoegen button { margin-bottom: 20px; }
.dossier .dossier-detail .partij-fiche { width: 100%; margin-top: 10px; }
.dossier .dossier-detail .partij-fiche .partij-keuze { width: 100%; }
.dossier .dossier-detail .partij-fiche .partij-info { width: 100%; }
.dossier .dossier-detail .partij-fiche .partij-info .card { margin-bottom: 10px; }
.dossier .dossier-detail .rekeninguittreksel { width: 100%; margin-top: 10px; }
.dossier .dossier-header { width: 100%; }
.dossier .dossier-header .dossier-info { width: 100%; }
.dossier .dossier-header .dossier-keuze { width: 100%; }
.dossier .dossier-header .tab-pane { margin-top: 10px; }

.nummerkolom { text-align: right; padding-right: 10px; }

/* Error */
.error { width: 50%; margin-left: auto; margin-right: auto; }
.error .boodschap { width: 100%; margin-top: 20px; text-align: center; font-style: italic; }
.error .formulier { width: 100%; margin-top: 30px; }
.error .titel { width: 100%; text-align: center; font-weight: bold; padding-top: 10px; padding-bottom: 10px; }
.error .row { margin-bottom: 10px; }

/* Persoon */
.persoon { width: 100%; margin-top: 5%; margin-left: auto; margin-right: auto; }

/* Portal */
.portal { width: 80%; margin-top: 20px; margin-left: auto; margin-right: auto; font-size: 12pt; }

/* Zoek */
.zoek { width: 60%; font-size: 13pt; margin-left: auto; margin-right: auto; margin-top: 100px; }
.zoek img { margin-top: 30px; }
.zoek .fout { text-align: right; color: red; }

.table-responsive tr {
    white-space: nowrap;
}

.table.table-sm { color: rgb(91,148,150) !important; }

.tablerowcolors tr:nth-child(even) {
    background-color: rgba(4,83,124,0.05);
}

.activeRow {
    background-color: transparent;
    background-color: rgba(4,83,124,0.2) !important;
}

/* Spinner */
.spinner {
    border: 16px solid #f3f3f3; border-radius: 50%; border-top: 16px solid #E85512; width: 120px; height: 120px; 
    -webkit-animation: spin 2s linear infinite; animation: spin 2s linear infinite; margin-left: auto; margin-right: auto;
    margin-top: 30px;
}

@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }

/* CUSTOM WIDTHS */
.w-70, .w-xs-70 {
    width: 70% !important;
}

.w-100, .w-xs-100 {
    width: 100% !important;
}

.mw-1150 {
    min-width: 1150px;
}

.mw-500 {
    min-width: 500px;
}

.mw-560 {
    min-width: 50px;
}

/* BREAKPOINTS */

/* SM breakpoint */
@media (min-width: 576px) {
    /* CUSTOM WIDTHS */
    .w-sm-75{
        width: 75% !important;
    }

    .w-sm-100 {
        width: 100% !important;
    }
}

/* MD breakpoint*/
@media (min-width: 768px) {
    /* CUSTOM WIDTHS */
    .w-md-75 {
        width: 75% !important;
    }

    .w-md-100 {
        width: 100% !important;
    }

    .position-md-absolute {
        position: absolute !important;
    }

    .mw-560
    {
        min-width: 560px !important;
    }
}

/* LG breakpoint */
@media (min-width: 992px) {
    /* CUSTOM WIDTHS */
    .w-lg-75 {
        width: 75% !important;
    }

    .w-lg-100, .mw-560 {
        width: 100% !important;
    }
}